body { margin:0px; background-image:url(../Resources/wallflower2.gif); background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#000; text-decoration:none }
a:visited { color:#000; text-decoration:none }
a:hover { color:#000; text-decoration:none }
a:active { color:#000; text-decoration:none }
#item2 a:link { color:#903 }
#item2 a:visited { color:#903 }
#item2 a:hover { color:#999 }
#item2 a:active { color:#999 }
#item4 a:link { color:#903 }
#item4 a:visited { color:#903 }
#item4 a:hover { color:#66f }
#item4 a:active { color:#66f }
#kader4a1a a:link { color:#333 }
#kader4a1a a:visited { color:#333 }
#kader4a1a a:hover { color:#f30 }
#kader4a1a a:active { color:#f30 }
#kader1a1 a:link { color:#903 }
#kader1a1 a:visited { color:#903 }
#kader1a1 a:hover { color:#999 }
#kader1a1 a:active { color:#999 }
#kader6a a:link { color:#333 }
#kader6a a:visited { color:#333 }
#kader6a a:hover { color:#999 }
#kader6a a:active { color:#999 }
#kader5b2a a:link { color:#903 }
#kader5b2a a:visited { color:#903 }
#kader5b2a a:hover { color:#999 }
#kader5b2a a:active { color:#999 }
#kader9a a:link { color:#903 }
#kader9a a:visited { color:#903 }
#kader9a a:hover { color:#999 }
#kader9a a:active { color:#999 }
#kader5b1a a:link { color:#333 }
#kader5b1a a:visited { color:#333 }
#kader5b1a a:hover { color:#903 }
#kader5b1a a:active { color:#903 }
#kader5b2 a:link { color:#903 }
#kader5b2 a:visited { color:#903 }
#kader5b2 a:hover { color:#999 }
#kader5b2 a:active { color:#999 }
#kader9a1 a:link { color:#903 }
#kader9a1 a:visited { color:#903 }
#kader9a1 a:hover { color:#999 }
#kader9a1 a:active { color:#999 }
#kader5b1b a:link { color:#903 }
#kader5b1b a:visited { color:#903 }
#kader5b1b a:hover { color:#999 }
#kader5b1b a:active { color:#999 }
#kader1a2 a:link { color:#333 }
#kader1a2 a:visited { color:#333 }
#kader1a2 a:hover { color:#903 }
#kader1a2 a:active { color:#903 }
#toplink a:link { color:#333 }
#toplink a:visited { color:#333 }
#toplink a:hover { color:#f30 }
#toplink a:active { color:#f30 }
#kader7a a:link { color:#333 }
#kader7a a:visited { color:#333 }
#kader7a a:hover { color:#999 }
#kader7a a:active { color:#999 }
#kader7a1 a:link { color:#333 }
#kader7a1 a:visited { color:#333 }
#kader7a1 a:hover { color:#999 }
#kader7a1 a:active { color:#999 }
#kader7a2 a:link { color:#333 }
#kader7a2 a:visited { color:#333 }
#kader7a2 a:hover { color:#999 }
#kader7a2 a:active { color:#999 }
#kader7a3 a:link { color:#333 }
#kader7a3 a:visited { color:#333 }
#kader7a3 a:hover { color:#999 }
#kader7a3 a:active { color:#999 }
#item1a1a a:link { color:#333; text-decoration:none }
#item1a1a a:visited { color:#333; text-decoration:none }
#item1a1a a:hover { color:#f30 }
#item1a1a a:active { color:#f30 }
#element14b1c1f1 a:link { color:#333; text-decoration:none }
#element14b1c1f1 a:visited { color:#333; text-decoration:none }
#element14b1c1f1 a:hover { color:#f30; text-decoration:none }
#element14b1c1f1 a:active { color:#f30; text-decoration:none }
#element14b1c1f2 a:link { color:#333; text-decoration:none }
#element14b1c1f2 a:visited { color:#333; text-decoration:none }
#element14b1c1f2 a:hover { color:#f30; text-decoration:none }
#element14b1c1f2 a:active { color:#f30; text-decoration:none }
#element14b1c1f3 a:link { color:#333; text-decoration:none }
#element14b1c1f3 a:visited { color:#333; text-decoration:none }
#element14b1c1f3 a:hover { color:#f30; text-decoration:none }
#element14b1c1f3 a:active { color:#f30; text-decoration:none }
#element14b1c1f4 a:link { color:#333; text-decoration:none }
#element14b1c1f4 a:visited { color:#333; text-decoration:none }
#element14b1c1f4 a:hover { color:#f30; text-decoration:none }
#element14b1c1f4 a:active { color:#f30; text-decoration:none }
#menu1a a:link { color:#333; text-decoration:none }
#menu1a a:visited { color:#333; text-decoration:none }
#menu1a a:hover { color:#f30; text-decoration:none }
#menu1a a:active { color:#f30; text-decoration:none }
#kader7b a:link { color:#333 }
#kader7b a:visited { color:#333 }
#kader7b a:hover { color:#903 }
#kader7b a:active { color:#903 }
#PageDiv { position:relative; min-height:100%; max-width:1024px; margin:auto }
#item1 { position:absolute; left:32px; top:-11px; width:961px; height:1829px; z-index:1; overflow:visible }
#item2 { position:absolute; left:761px; top:418px; width:192px; height:1403px; z-index:1; background-color:#e4e0ff; overflow:visible }
#Carib3e { left:10px; top:395px; width:67px; height:67px; overflow:hidden }
#Bali2b { left:85px; top:395px; width:67px; height:67px; overflow:hidden }
#BrochNamibie { left:10px; top:622px; width:143px; height:102px; overflow:hidden }
#item3.f-ms { z-index:2 }
#item4 { position:absolute; left:10px; top:17px; width:153px; height:118px; z-index:1; overflow:visible }
#facebooklogo1 { left:10px; top:38px; width:31px; height:26px; overflow:hidden }
#twitterlogo1a { left:41px; top:38px; width:31px; height:26px; overflow:hidden }
#facebook { background-color:#e4e0ff; overflow:visible }
#bar1.f-ms { z-index:3 }
#kader4a { position:absolute; left:134px; top:1003px; width:392px; height:183px; z-index:4; border-top:dotted #66f 1px; overflow:visible }
#caribboot390165 { left:0px; top:12px; width:392px; height:167px; overflow:hidden }
#item9 { position:absolute; left:9px; top:133px; width:319px; height:38px; z-index:1; overflow:hidden }
#kader4a1a { position:absolute; left:134px; top:1603px; width:185px; height:183px; z-index:5; border-top:dotted #66f 1px; overflow:visible }
#aardewater { left:0px; top:12px; width:185px; height:167px; overflow:hidden }
#item8a1a { position:absolute; left:1px; top:124px; width:183px; height:46px; z-index:1; overflow:hidden }
#kader1a1 { position:absolute; left:344px; top:1603px; width:392px; height:183px; z-index:6; border-top:dotted #66f 1px; overflow:visible }
#illusmail1 { left:0px; top:0px; width:51px; height:48px; overflow:hidden }
#kader6a { position:absolute; left:135px; top:403px; width:185px; height:183px; z-index:7; border-top:dotted #66f 1px; overflow:visible }
#Haven1 { left:0px; top:12px; width:185px; height:85px; overflow:hidden }
#kader5b2a { position:absolute; left:345px; top:803px; width:183px; height:183px; z-index:8; border-top:dotted #66f 1px; overflow:visible }
#kader9a { position:absolute; left:134px; top:1203px; width:185px; height:383px; z-index:9; border-top:dotted #66f 1px; overflow:visible }
#oued3a { left:0px; top:12px; width:185px; height:85px; overflow:hidden }
#kader5b1a { position:absolute; left:135px; top:803px; width:183px; height:182px; z-index:10; background-color:#f3f3f3; border-top:dotted #66f 1px; overflow:visible }
#arrow { position:absolute; left:94px; top:887px; width:51px; height:35px; z-index:11; overflow:hidden }
#kader4a1 { position:absolute; left:134px; top:603px; width:602px; height:183px; z-index:12; border-top:dotted #66f 1px; overflow:visible }
#combizaseydef392x165 { left:0px; top:12px; width:394px; height:167px; overflow:hidden }
#kader5b2 { position:absolute; left:551px; top:603px; width:185px; height:183px; z-index:13; overflow:visible }
#stempel { position:absolute; left:438px; top:725px; width:146px; height:135px; z-index:14; overflow:hidden }
#Reismamalogo { position:absolute; left:143px; top:812px; width:128px; height:55px; z-index:15; overflow:hidden }
#kader4a1a1a1a { position:absolute; left:551px; top:1403px; width:185px; height:183px; z-index:16; border-top:dotted #66f 1px; overflow:visible }
#EKCpamflet1a1a { left:0px; top:12px; width:185px; height:167px; overflow:hidden }
#item8a1a1a1a1 { position:absolute; left:1px; top:124px; width:183px; height:46px; z-index:1; overflow:hidden }
#kader9a1 { position:absolute; left:551px; top:1003px; width:185px; height:192px; z-index:17; border-top:dotted #66f 1px; overflow:visible }
#kader5b1b { position:absolute; left:343px; top:403px; width:185px; height:183px; z-index:18; border-top:dotted #66f 1px; overflow:visible }
#kader1a2 { position:absolute; left:344px; top:1203px; width:183px; height:183px; z-index:19; border-top:dotted #66f 1px; overflow:visible }
#illusvliegtuig { left:0px; top:0px; width:51px; height:48px; overflow:hidden }
#stampaangekomen70 { position:absolute; left:621px; top:1541px; width:131px; height:135px; z-index:20; overflow:hidden }
#kader4a1b1 { position:absolute; left:551px; top:403px; width:185px; height:183px; z-index:21; border-top:dotted #66f 1px; overflow:visible }
#piraten { left:0px; top:12px; width:185px; height:167px; overflow:visible }
#item8a1b { position:absolute; left:1px; top:124px; width:183px; height:46px; z-index:1; overflow:hidden }
#kader4a1a1 { position:absolute; left:551px; top:803px; width:185px; height:183px; z-index:22; border-top:dotted #66f 1px; overflow:visible }
#baliolifant { left:0px; top:12px; width:185px; height:167px; overflow:hidden }
#item8a1a1a { position:absolute; left:1px; top:124px; width:183px; height:46px; z-index:1; overflow:hidden }
#kader4b2 { position:absolute; left:551px; top:1203px; width:185px; height:183px; z-index:23; border-top:dotted #66f 1px; overflow:visible }
#actie { left:0px; top:12px; width:185px; height:167px; overflow:hidden }
#item8b2 { position:absolute; left:1px; top:124px; width:183px; height:46px; z-index:1; overflow:hidden }
#item7 { position:absolute; left:8px; top:75px; width:753px; height:256px; z-index:24; overflow:visible }
#item8 { left:0px; top:0px; width:753px; height:256px; overflow:hidden }
#kader4b1 { position:absolute; left:344px; top:1403px; width:185px; height:183px; z-index:25; border-top:dotted #66f 1px; overflow:visible }
#ontdekking1 { left:0px; top:12px; width:185px; height:167px; overflow:visible }
#item8b1 { position:absolute; left:1px; top:124px; width:183px; height:46px; z-index:1; overflow:hidden }
#toplink.f-ms { z-index:2 }
#item6 { position:absolute; left:39px; top:1834px; width:946px; height:114px; z-index:3; overflow:hidden }
#SGR.f-ms { z-index:4 }
#kader7a { position:absolute; left:166px; top:1851px; width:183px; height:91px; z-index:5; overflow:visible }
#kader7a1 { position:absolute; left:375px; top:1851px; width:183px; height:90px; z-index:6; overflow:visible }
#kader7a2 { position:absolute; left:585px; top:1851px; width:183px; height:90px; z-index:7; overflow:visible }
#kader7a3 { position:absolute; left:793px; top:1851px; width:183px; height:90px; z-index:8; overflow:visible }
#navi.f-ms { z-index:9 }
#pad { width:539px; height:14px; background-color:#e4e0ff; overflow:visible; display:inline-block }
#item1a1a { position:absolute; left:39px; top:1978px; width:946px; height:103px; z-index:10; overflow:visible }
#element14b1c1f1.f-ms { z-index:11 }
#element14b1c1f2.f-ms { z-index:12 }
#element14b1c1f3.f-ms { z-index:13 }
#element14b1c1f4.f-ms { z-index:14 }
#menu1a.f-ms { z-index:15 }
#illusland.f-ms { position:absolute; left:12px; top:397px; width:51px; height:48px; z-index:16; overflow:hidden }
#illusleeftijd.f-ms { position:absolute; left:12px; top:446px; width:51px; height:48px; z-index:17; overflow:hidden }
#illusplekjes.f-ms { z-index:18 }
#illushandig.f-ms { z-index:19 }
#illusklimaat.f-ms { z-index:20 }
#element14b1a.f-ms { z-index:21 }
#element7a1a1a.f-ms { z-index:22 }
#element7a1a1b.f-ms { z-index:23 }
#element14b1c.f-ms { z-index:24 }
#EKClogonwweb16057 { position:absolute; left:59px; top:2px; width:181px; height:60px; z-index:25; overflow:hidden }
#kader7b { position:absolute; left:150px; top:888px; width:185px; height:90px; z-index:26; overflow:visible }
